## python-pyhyphen 1.0~beta1

=== debian/changelog ===
python-pyhyphen (1.0~beta1-3) unstable; urgency=low

  * Team upload.
  * Fixed bug with dictionary filename for python 2. Closes: 627944

 -- Richard Stephen Uhler <ruhler@csail.mit.edu>  Sat, 11 Jan 2014 13:43:10 -0500

python-pyhyphen (1.0~beta1-2) unstable; urgency=low

  * Switch to dh_python2.
  * Bump  Standarads-Version to 3.9.2 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 12:50:24 +0900

python-pyhyphen (1.0~beta1-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Add uversionmangle option. 
  * debian/docs: Remove Doc/hyphen-2.4 directory.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 06 Apr 2011 13:46:42 +0900

python-pyhyphen (0.10-2) unstable; urgency=low

  * debian/control: change Maintainer address to DPMT.
  * debian/clean: remove generated files.
  * debian/patches: removed. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 Feb 2011 14:36:48 +0900

python-pyhyphen (0.10-1) unstable; urgency=low

  * Initial release (Closes: #500867)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 16 Nov 2010 13:57:06 +0900
