=== debian/control ===
Source: python-pyhyphen
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python-setuptools
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/pyhyphen/
#Vcs-Git: git://git.debian.org/collab-maint/python-pyhyphen.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pyhyphen.git;a=summary

Package: python-pyhyphen
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: hyphenation library of OpenOffice and FireFox wrapped for Python
 PyHyphen is a wrapper for the Python programming language around the Open
 Source C library 'hyphen-2.3' originally from hnjlib. It is widely used in
 software such as OpenOffice.org and Mozilla.
